Trader - Bug #1542

youkta web: delivery date and delivery charges is missing for new orders
06/01/2021 11:38 AM - Noor Zahara Errum

Status: Closed Start date: 06/01/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. open youkta app

2. place order and tomorrow is the delivery
3. open youkta web

4. click on view in new orders

Expected result
delivery date and charges is missing

Actual result
delivery date and charges is missing

History

#1 - 06/01/2021 11:40 AM - Noor Zahara Errum

- Subject changed from youkta web: delivery date is missing for new orders to youkta web: delivery date and delivery charges is missing for new
orders

- Description updated

#2 - 06/11/2021 07:29 AM - Noor Zahara Errum

- Status changed from New to Closed
